<?xml version="1.0" encoding="utf-8"?>
<component size="500,169" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="lk0x1f" fileName="img/live_btn01.png" xy="0,0" pivot="0.5,0.5"/>
    <image id="n1_sebx" name="ad_icon" src="lk0x1g" fileName="img/congra_AD.png" xy="33,45" pkg="c9mmg3dx">
      <gearDisplay controller="have_vip" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="233,43" size="251,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" leading="29" letterSpacing="-2" vars="true" autoSize="shrink" strokeColor="#29790b" strokeSize="3" text="Download">
      <gearXY controller="have_vip" pages="0,1" values="233,43|230,43"/>
    </text>
    <text id="n9_p4po" name="title" xy="114,43" size="122,69" fontSize="52" color="#ffffff" align="center" vAlign="middle" leading="35" vars="true" autoSize="shrink" strokeColor="#29790b" strokeSize="3" text="Free">
      <gearXY controller="have_vip" pages="0,1" values="114,43|106,42"/>
    </text>
    <image id="n10_p4po" name="n10" src="lk0x1h" fileName="img/live_btn_hf.png" xy="348,-2" scale="0.9,0.9"/>
    <image id="n11_azyr" name="n11" src="p4pov" fileName="img/albums_btn_vip.png" pkg="c9mmg3dx" xy="26,45" size="81,66" aspect="true">
      <gearDisplay controller="have_vip" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>